Fix 1.3.4.0 Released -- Incompatible GetAt Method Fixed


#1

To fix the incompatible GetAt problem, which is reported by tbjerstedt at thread Incompatible versions of Aspose.pdf, in fix 1.3.4.0 we restored all GetAt method which has been removed before.
If you want to use the old GetAt method,please download the hot fix. The GetAt method will be removed 12 months later since release 1.* in June 2003.